div.oye-socialauth-register,
div.oye-socialauth-checkout,
div.oye-socialauth-login {
    margin-top: 6px;
}

div.oye-socialauth-login .content {
    min-height: 100px;
}

div.oye-socialauth-register .fieldset {
    margin: 0px;
}

div.oye-socialauth-account .col3-set .col-1 {
    width: 29%
}

div.oye-socialauth-account .col3-set .col-2 {
    width: 49%
}

div.oye-socialauth-account .col3-set .col-3 {
    width: 19%
}

div.oye-socialauth-account .col2-set .col-1 {
    width: 79%
}

div.oye-socialauth-account .col2-set .col-2 {
    width: 19%
}
